GUI(3)

NAME
    XMLTV::GUI - handles the choice of UI for XMLTV

SYNOPSIS
    use XMLTV::GUI;
    my $gui_type = get_gui_type($opt_gui);

    where $opt_gui is the commandline option given for --gui and $gui_type is
    one of 'term+progressbar', 'term' and 'tk'.

Determines the type of output the user has requested for XMLTV to communicate through.

AUTHOR
Andy Balaam, axis3x3@users.sourceforge.net. Distributed as part of the xmltv package.

SEE ALSO
XMLTV